[P] Infinite Shelter - Task #2456
Task # 2586 (New): [parent] 2022-09 User Interaction Improvements

should be able to add a photo newsitem from there, yes? - 8hr to deploy
2022-06-19 10:11 PM - victor piousbox

Status: New Start date: 2022-06-20
Priority: Low Due date:

Assignee: % Done: 0%
Category: Estimated time: 8.00 hours
Target version: Spent time: 0.00 hour
Description

History

#1 - 2022-06-19 11:08 PM - victor piousbox
- Estimated time set to 8.00 h

#2 - 2022-06-19 11:12 PM - victor piousbox

- Priority changed from Normal to Low

#3 - 2022-09-21 11:14 AM - victor piousbox
- Parent task set to #2586
